<style type="text/css">


#slideshow {
    position:relative;
}

#slideshowbox  {
    width:750px;
	Height:425px;
margin-top:225px;
 margin-bottom:0px;
 margin-right:0px;
 margin-left:160px;
}


#slideshow IMG {
    position:absolute;
    top:50;
    left:400;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

</style>